Ask Your Question
0

What OpenStack version is required for EX210?

asked 2015-10-01 18:36:43 -0500

Zatarra gravatar image

I did a lot of research on internet and I found only this link (http://www.redhat.com/en/resources/red-hat-certified-system-administrator-red-hat-openstack-ex210-exam-objectives (http://www.redhat.com/en/resources/re...)) , which dates from May 29, 2015.

Taking into account the fact that Icehouse is kind of outdated, my question is as in title.. what openstack version is required for EX210 from RedHat? It would be nice that anyone who answers did the exam in latest months in order to have a valid answer.

Thanks in advance.

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
1

answered 2015-10-02 06:35:10 -0500

Zatarra gravatar image

I received an email from RedHat.

It's OpenStack Juno and will be deployed on RH6.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Get to know Ask OpenStack

Resources for moderators

Question Tools

1 follower

Stats

Asked: 2015-10-01 18:36:43 -0500

Seen: 268 times

Last updated: Oct 01 '15